# Compur Disassembly
The low speed shutter on this camera is acting up, way slower than the indicated speed. Luckily, some grease oil can fix this problem.

### Tools
* Flat-blade screwdriver
* Grease oil

### Steps
After removing the [front plate](./front_plate.md) and the [rear lens](./lens_cleaning.md), we can remove the compur component now. First step is to remove the knob on the shutter lever. Use the screwdriver to hold against the groove on the nut， and turn the knob in counter-clockwise direction:
![remove the shutter knob](../images/P1100508.JPG)

Remove these four screws on this plate:
![screws for the plate](../images/P1100517.JPG)

With the plate removed, you will see the shutter control lever. The metal ring in the picture below is the bearing between the lever and the compur component:
![shutter control lever](../images/P1100503.JPG)

Remove the bearing to give some space to the shutter control lever. Then lift it up from the side next to the taking lens, and extract it from the front plate. After this is done, the compur component can be removed:
![compur compponent freed](../images/P1100494.JPG)

If you need to remove the middle lens, it can be easily removed now. The shutter control lever was not removed in the picture below. The thing in the blue circle is the shutter lever that will stick out of the front plate. The yellow circle shows how this lever couple with the compur component. When you cock the shutter lever, This little metal piece will be pushed to cock the shutter. And the screw hole here is for the cable release:
![shutter component](../images/P1100516.JPG)

Remove these three screws to separate the shutter and the aperture component:
![screws to remove](../images/P1100498.JPG)

Aperture component removed:
![aperture component](../images/P1100493.JPG)
Shutter component removed:
![shutter component](../images/P1100492.JPG)
Do not forget to push the spring in this green circle back in when assembling it. Also, these five shutter blades could come off easily, any bents on them will cause shutter malfunctions, please be cautious.

Apply some lubricants to the gears here and shutter works better (just apply a little bit, otherwise the oil might get to some unwanted places). Don't forget to clean it first if needed, oil + dust is sometimes the cause of this kind of erratic behaviour, people say high grade isopropyl alcohol can do the job. However this camera just need some lubricants:
![gears](../images/P1100489.JPG)

Another side of the shutter component:
![front side of the shutter component](../images/P1100491.JPG)
Different engraving for different shutter speed. The small dot on the inner ring shows which speed it is. The fastest shutter speed of this camera is 1/500 (not shown in the picture).

### Note for Assembly
While installing the compur component, the shutter and aperture lever should be coupled with the groove on the front plate:
![aperture control lever](../images/ApertureCoupler.JPG)
Same thing for the shutter control lever:
![shutter control lever](../images/ShutterCoupler.JPG)

### What Kind of Lubricant to Use
As the lubricant here is for gears that control the shutter speed, one principle to follow is to choose oil with low viscosity to prevent any side effects to the speed. On the internet you will see people recommending clock oil from Moebius [1] or even sewing machine oil. I choose the latter here.

Regarding what kind of lubricant to use for different parts, here is an article on dchome forum - [dchome - DIY相機維修 潤滑油 資料](http://www.dchome.net/forum.php?mod=viewthread&tid=698691), user kl122002 shared a list of lubricants for different parts, just FYI.

[1] [DIY CAMERA MAINTENANCE/REPAIR RESOURCES - PART III | BRETT ROGERS](https://www.filmshooterscollective.com/analog-film-photography-blog/diy-camera-maintenancerepair-resources-part-iii-brett-rogers-4-27)
