# Taking Lens Cleanup
There were some fungus on the Carl Zeiss Tessar lens of this camera. Unfortunately it was the rear lens that got affected, so we will need to [remove the front plate](front_plate.md).

### Lens Design
The Carl Zeiss Tessar has a 3-groups-4-elements design: four lenses in three parts. The Compur is located between the second and the third group.

![TessarDesign](../images/500px-ZeissTessar-text.svg.png)

(Source: [Wikipedia - History of photographic lens design](https://en.wikipedia.org/wiki/History_of_photographic_lens_design))

### Tools and Materials

* Lens paper, diluted alcohol
* Flat-blade screwdriver
* Rubber mat
* Spanner wrench (or a metal ruler will do, but not recommended)

You don't need any tools here if you only need to remove the front lens.

### Front Lens Removal
This is the easiest part, just turn the lens with your hands in counter-clockwise direction to remove it. If it's too tight, try to use the rubber mat to increase the friction:

![Remove the front lens in counter-clockwise direction](../images/P1160551.JPG)

### Rear Lens Removal
After the [front plate was removed](front_plate.md), the first thing in sight is the light shade on the rear lens, remove it by turning it in counter-clockwise direction (or use the spanner wrench):
![light shade](../images/P1100522.JPG)
The rear lens can be removed now, turn it in counter-clockwise direction:
![rear lens removal](../images/P1100521.JPG)
Fungus on the read lens, you can see they grow on the edge:
![fungus on the rear lens](../images/P1090481.JPG)
The fungus trace still can be seen if you breath on the glass:
![fungus trace](../images/P1100518.JPG)
Now all the lenses are available for cleaning. For the middle lens which is still attached to the front plate, use T shutter to open the blades and you will be able to clean both sides.

### Middle Lens Removal
To remove the middle lens, unscrew it from the front plate in counter-clockwise direction. As shown in the picture below, this could be a difficult task as the lens is just slightly extended out from the front plate (rubber mat might be useful here). Another approach is to [remove the Compur component](disassemble_compur.md), and unscrew the lens from it.
![middle lens removal](../images/P1100523.JPG)

With Compur removed (note that the shutter coupler is not in this picture):
![parts removed](../images/P1150544.JPG)
Before and after comparison, there are still some dusts inside, but it's much better now:
![before and after cleaning](../images/CleanCompare.JPG)
