# 拆卸光圈快門組件
這台相機的低速快門運作不大順暢，明顯的比標示的速度還要慢很多，不過很幸運的只需要上點油就解決了。

### 工具與材料
* 一字起子
* 潤滑油

### 施工步驟
在[拆掉前面板](./front_plate.md)以及[後鏡組](./lens_cleaning.md)之後，就可以把光圈快門組件卸下來。首先要把快門撥桿上的撥鈕拆下來，用一字起子抵住螺帽缺口，然後往逆時針方向扭動撥鈕即可：
![移除快門桿撥鈕](../images/P1100508.JPG)
再來是移除擋板的四顆螺絲：
![快門組件固定螺絲](../images/P1100517.JPG)
拿掉固定板之後，會看到一片快門控制連桿，照片中這個被拆下來的金屬環是安裝在它與光圈快門組件之間當作軸襯用的：
![快門控制連桿片](../images/P1100503.JPG)
先拿掉那個金屬環，讓快門控制連桿有空間可以活動，接著從靠近取景鏡頭那一側把它抬起來，然後再從前面板抽出來。搞定之後就可以把整個光圈快門組件拿起來：
![拿起快門組件](../images/P1100494.JPG)
若先前沒辦法成功的把中鏡組給轉下來，這時就可以很輕鬆的把它給拆下來了，下面這張照片裡的快門連桿片是裝回去的狀態，藍框裡的東西就是會伸到前面板外的快門撥桿，而黃框就是這個連桿與光圈快門組件連動的地方，在推動快門撥桿的同時也會推動組件上的這個小金屬片來完成快門的上弦，而裡面那個像是螺絲孔的地方就是接快門線的地方啦：
![快門組件](../images/P1100516.JPG)

只要拆掉這幾三個螺絲就可以把光圈與快門組件拆開：
![固定螺絲](../images/P1100498.JPG)

拆開之後的光圈組件：
![光圈組件](../images/P1100493.JPG)
拆開之後的快門組件：
![快門組件](../images/P1100492.JPG)
注意這裡綠圈裡的彈簧，在裝回去的時候記得要先把它往內壓進去。另外這五片快門葉片是會掉下來的，任何彎折都可能會造成動作異常、漏光等狀況，請小心。

對這些齒輪上一點油後快門運作就順多了（一點點就好，太多可能會使它流到不該去的地方）。上油前請先檢查是否有明顯的髒汙，有時候灰塵跟油脂混合後的髒東西也是造成運作不良的主因，如果有髒汙的話可以考慮用高純度的異丙醇去清理，不過這台不需要所以就沒這樣做了：
![齒輪](../images/P1100489.JPG)

這是快門組件的另一面：
![快門組件正面](../images/P1100491.JPG)
不同的刻度代表著不同的快門速度，內圈的小圓點則是表示當前所選擇的設定，這台相機的快門最快有到1/500秒（不在畫面中）

### 組裝注意事項
將光圈快門組件裝回去的時候要注意光圈與快門撥桿要準確的與前面板撥桿的溝槽接合：
![光圈撥桿](../images/ApertureCoupler.JPG)
同樣的，快門撥桿也是一樣：
![快門撥桿](../images/ShutterCoupler.JPG)

### 潤滑油的選用
因為是要給快門速度齒輪用的，選用準則就是黏性低一點的以免影響速度，網路上有網友推薦使用 Moebius 推出的鐘錶用油[1]，也有人說針車油可以用，而這裡我用的是屬於輕質潤滑油的針車油。

關於什麼零件要用什麼油，這裡有一篇來自 dchome 論壇的文章，[dchome - DIY相機維修 潤滑油 資料](http://www.dchome.net/forum.php?mod=viewthread&tid=698691)，裡面有網友 kl122002 整理的各種零件的用油資料可以參考看看。

[1] [DIY CAMERA MAINTENANCE/REPAIR RESOURCES - PART III | BRETT ROGERS](https://www.filmshooterscollective.com/analog-film-photography-blog/diy-camera-maintenancerepair-resources-part-iii-brett-rogers-4-27)
[2] 若連結失效請見 [Wayback Machine 上的快照](https://web.archive.org/web/20210520024835/http://www.dchome.net/forum.php?mod=viewthread&tid=698691)
