# 更換反光鏡
這台機身上的反光鏡隨著歲月的流逝已經不堪使用了，嚴重影響了進光量與對焦判斷，雖然看起來只是髒髒的只要洗乾淨就好，但實際上只要輕輕一抹，上面鍍的反光材質立刻就會脫落，只好把它換掉。

### 工具與材料
* 一字起子
* 新的反光鏡
* 游標卡尺（用以確認新舊反光鏡厚度是否一致）
* 水平儀（用以校正相機內的水平儀），用帶有水平儀並校正至水平狀態的腳架會簡單一點

### 施工步驟
1. 只要移除取景器兩側的一字螺絲，就可以將取景器取下：
![取景器固定螺絲](../images/P1090469.JPG)
2. 取下取景器後就會看到對焦屏了，它是由下方左右兩側的簧片支撐著，拆掉取景器之後它應該會彈起來一點，直接把它拿下來即可：
![對焦屏](../images/P1090473.JPG)
註：對焦屏超級容易刮傷，請小心輕放。注意安裝時要將對焦屏對齊機身開口，裝上取景器後它要能被往下壓入機身內。

3. 把水平儀拿起來，並拆下固定水平儀用的螺絲來移除水平儀支架：
![水平儀與支架](../images/P1190576.JPG)

4. 移除固定鏡子用的兩根螺絲以及固定片，就可以把鏡子拆下來：
![反光鏡固定片](../images/P1190577.JPG)
新舊鏡子一比就可以看出舊的鏡子狀況有多糟：
![新舊反光鏡比較](../images/P1190587.JPG)
如果反光鏡自相機出廠之後就沒有更換過的話，你會在鏡子背面的角落找到它的出廠日期（有點難辨識就是了）：
![反光鏡上的出廠日期](../images/P1190592.JPG)
看起來似乎是 1936 年出廠的，到現在也八十年啦！

5. 安裝鏡片時要注意，因為這種反射鏡是前反射鏡 (front surface mirror)，所以反射面要在上面，也就是鍍上反射材質的那面要朝上，不然會有殘影。另外要注意水平儀的校正，並趁這時候調整或更換機身與取景器間的那塊遮光絨布。
![遮光絨布](../images/P1200599.JPG)

更換前與更換後的比較：
![反光鏡更換前後](../images/MirrorInstalled.JPG)
![觀景窗視角](../images/FocusScreen.JPG)

### 反光鏡規格
以下規格是從網路上取得，當初在訂製新的反光鏡時也是用這組數字（不過厚度為1.2mm）：
* 厚度：1.6mm
* 梯形高：54.5mm
* 上邊長：27.5mm
* 下邊長：47.5mm

後來用游標卡尺去測量那片拆下來的鏡子，取得的結果也差不多，只是厚度厚了點，貼上幾片塑膠片來增加厚度問題就解決了。
* 厚度：1.85mm
* 梯形高：53.7mm
* 上邊長：27.55mm
* 下邊長：47.4mm

從前面的照片中可以看出，上下邊長的誤差只要不要差太多，是幾乎沒有影響的，只要放得進鏡子的溝槽即可。而高度也是，不要超出固定片太多都鎖得上去。
最重要的就是鏡子的厚度，由於鏡片到底片的距離沒有變，錯誤的反光鏡厚度會導致移焦。所以在更換鏡子時有一把游標卡尺可以確定厚度會比較好。

### 同場加映 - 各種相機型號的反光鏡規格
以下資料來自於網路，似乎是 ebay 商品頁吧？有點不可考，手邊也沒有這些機器，所以就僅供參考吧！若您知道您相機的鏡子規格也歡迎讓我知道，我會把他加在這裡。

| Model                                          | Thickness | Long Side | Short Side |  Height  |
|------------------------------------------------|-----------|-----------|------------|----------|
| Rolleiflex K1                                  |  0.98 mm  |  49.25 mm |  25.25 mm  | 54.25 mm |
| Rolleiflex Standard K2 620 (Tessar 75/4.5)     |  1.60 mm  |  47.50 mm |  27.50 mm  | 54.00 mm |
| Rolleiflex Standard K2 621 (Tessar 75/3.8)     |  1.00 mm  |  47.00 mm |  27.50 mm  | 54.50 mm |
| Rolleiflex Standard K2 622 (Tessar 75/3.5)     |  1.60 mm  |  47.50 mm |  27.50 mm  | 54.00 mm |
| Rolleiflex Standard k4 640                     |  1.25 mm  |  50.50 mm |  31.50 mm  | 63.50 mm |
| Rolleiflex 3.5E,F; 2.8F (for eye level finder) |  1.25 mm  |  39.00 mm |  27.00 mm  | 30.00 mm |
| Rolleiflex 2.8F and 3.5E, F                    |  1.60 mm  |  51.00 mm |  32.00 mm  | 63.00 mm |
| Rolleiflex 2.8F                                |           |  50.00 mm |  31.00 mm  | 65.00 mm |
| Rolleiflex 3.5E2,E3,F; 2.8E,E3,F               |  1.50 mm  |  51.00 mm |  32.00 mm  | 64.50 mm |
| Rolleiflex Baby 4x4 (pre-war)                  |  1.10 mm  |  33.50 mm |  24.50 mm  | 44.00 mm |
| Rolleiflex Baby 4x4 (post-war)                 |  1.60 mm  |  39.00 mm |  23.00 mm  | 47.00 mm |
| Rolleicord I, IIb, Vb                          |  1.60 mm  |  51.00 mm |  27.50 mm  | 60.00 mm |
| Rolleicord II, IIa, III                        |  1.25 mm  |  51.00 mm |  28.00 mm  | 60.00 mm |
| Rolleicord Ia                                  |  1.00 mm  |  51.00 mm |  27.00 mm  | 60.00 mm |
| Ikoflex I (850/16), (852/16) II/III            |  1.25 mm  |  49.50 mm |  32.50 mm  | 67.00 mm |
| Rolleiflex 2.8 and 3.5 Model F                 |  1.60 mm  |  51.00 mm |  32.00 mm  | 63.00 mm |
| Rolleiflex Automat 3.5                         |  1.25 mm  |  50.00 mm |  31.00 mm  | 63.00 mm |
| Mamiya c3 & c220f                              |  1.25 mm  |  56.00 mm |  44.00 mm  | 67.00 mm (corner needs to be chamfered 1mm) |
| Mamiya RZ67 Pro II                             |  1.00 mm  |  70mm x 60mm and the 4 corners are chamfered 1mm |
| Yashica MAT or 124G                            |  1.60 mm  |  50.00 mm |  30.00 mm  | 57.00 mm |
| Voigtlander Brilliant S Focusing Bakelite      |  0.98 mm  |  46.00 mm |  30.00 mm  | 57.00 mm |
| Voigtlander Brilliant V6 Bakelite              |  1.10 mm  |  43.75 mm |  30.00 mm  | 48.00 mm |
| Minolta Autocord                               |  1.25 mm  |  50.00 mm |  28.00 mm  | 60.00 mm |
